• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Rational Application Developer v7.0

 
Mirrell Knabe
Ranch Hand
Posts: 32
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Does anyone know where I can get a trial version of RAD v7.0?....IBM has only the v7.5 trial up for download.....Please Help! This is for individual learning purposes....
 
Wouter Oet
Saloon Keeper
Posts: 2700
IntelliJ IDE Opera
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
It took me 30 seconds to find it IBM page, just scroll down to more downloads.
 
Roberto Perillo
Bartender
Posts: 2271
3
Eclipse IDE Java Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Howdy, Mirrell!

Champion, before asking your question, please choose carefully the forum to post it. I'm moving this question to the IDEs, Version Control and other tools.
 
Mirrell Knabe
Ranch Hand
Posts: 32
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi, Wouter Oet...I went into the more download section and see older versions of other products, but do not see Rational Application Developer v7.0....Am I missing something?...Thanks!
 
Greg Charles
Sheriff
Posts: 2989
12
Firefox Browser IntelliJ IDE Java Mac Ruby
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I think you are missing something. I followed Wouter's link and I see

Previous version

* Rational Application Developer V7.0

at the bottom of the page.
 
Mirrell Knabe
Ranch Hand
Posts: 32
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi Greg...Unfortunately, if you go into that link it still brings you to the trial download of version 7.5......
 
Jeanne Boyarsky
author & internet detective
Marshal
Posts: 34863
369
Eclipse IDE Java VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
7.5 is the latest version. Why do you need a trial version of 7.0? If you are a paying customer, call your IBM rep. I'm sure IBM will be happy to provide you with 7.0.

If it is for learning as you express, I can't imagine why you can't learn on 7.5.
 
Greg Charles
Sheriff
Posts: 2989
12
Firefox Browser IntelliJ IDE Java Mac Ruby
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I don't remember my login, so I can't confirm that the 7.0 link actually leads to 7.5. Go ahead and report that to them as a broken link and hopefully they'll fix it.
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic